## r-cran-dfoptim 2020.10

=== DESCRIPTION ===
Package: dfoptim
Type: Package
Title: Derivative-Free Optimization
Description: Derivative-Free optimization algorithms. These algorithms do not require gradient information. More importantly, they can be used to solve non-smooth optimization problems.
Depends: R (>= 2.10.1)
Version: 2020.10-1
Date: 2020-10-19
Author: Ravi Varadhan[aut, cre], Johns Hopkins University, Hans W. Borchers[aut],
        ABB Corporate Research, and Vincent Bechard[aut], HEC Montreal (Montreal University)
Maintainer: Ravi Varadhan <ravi.varadhan@jhu.edu>
URL: https://coah.jhu.edu/people/Faculty_personal_Pages/Varadhan.html
License: GPL (>= 2)
LazyLoad: yes
Repository: CRAN
NeedsCompilation: no
Packaged: 2020-10-19 21:43:04 UTC; rvaradhan
Date/Publication: 2020-10-20 16:40:02 UTC
