## r-cran-dfoptim 2018.2-1

=== debian/changelog ===
r-cran-dfoptim (2018.2-1-3build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 09:53:17 +0000

r-cran-dfoptim (2018.2-1-3) unstable; urgency=medium

  * Transition upload.

 -- Andreas Tille <tille@debian.org>  Fri, 15 May 2020 17:32:19 +0200

r-cran-dfoptim (2018.2-1-2) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Team upload.
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Fri, 15 May 2020 17:31:27 +0200

r-cran-dfoptim (2018.2-1-1) unstable; urgency=medium

  * Initial release (closes: #952577)

 -- Andreas Tille <tille@debian.org>  Wed, 26 Feb 2020 13:38:23 +0100
