=== debian/control ===
Source: r-cran-dfoptim
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dfoptim
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dfoptim.git
Homepage: https://cran.r-project.org/package=dfoptim
Rules-Requires-Root: no

Package: r-cran-dfoptim
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R derivative-free optimization
 Derivative-Free optimization algorithms. These algorithms do not require
 gradient information. More importantly, they can be used to solve non-
 smooth optimization problems.
