## r-cran-dfoptim 2020.10-1

=== debian/changelog ===
r-cran-dfoptim (2020.10-1-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 26 Oct 2020 14:52:31 +0100
