## r-cran-dfoptim 2023.1.0

=== DESCRIPTION ===
Package: dfoptim
Type: Package
Title: Derivative-Free Optimization
Description: Derivative-Free optimization algorithms. These algorithms do not require gradient information. More importantly, they can be used to solve non-smooth optimization problems.
Depends: R (>= 2.10.1)
Version: 2023.1.0
Date: 2023-08-21
Author: Ravi Varadhan[aut, cre], Johns Hopkins University, Hans W. Borchers[aut],
        ABB Corporate Research, and Vincent Bechard[aut], HEC Montreal (Montreal University)
Maintainer: Ravi Varadhan <ravi.varadhan@jhu.edu>
License: GPL (>= 2)
LazyLoad: yes
Repository: CRAN
NeedsCompilation: no
Packaged: 2023-08-22 21:47:10 UTC; rvaradh1
Date/Publication: 2023-08-23 17:00:02 UTC
