=== debian/control ===
Source: r-cran-dfoptim
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-dfoptim
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-dfoptim.git
Homepage: https://cran.r-project.org/package=dfoptim
Standards-Version: 4.6.2
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-dfoptim
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R derivative-free optimization
 Derivative-Free optimization algorithms. These algorithms do not require
 gradient information. More importantly, they can be used to solve non-
 smooth optimization problems.
