=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/dfoptim_([-\d.]*)\.tar\.gz
